.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.102068px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.y8{bottom:-8.290239px;}
.y5{bottom:-7.904626px;}
.y2{bottom:-0.385613px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.129542px;}
.yc{bottom:4.242521px;}
.yd{bottom:453.996988px;}
.yb{bottom:471.927231px;}
.ya{bottom:638.320141px;}
.y9{bottom:996.747695px;}
.y4{bottom:1293.091063px;}
.y7{bottom:1293.283870px;}
.y6{bottom:1307.359201px;}
.y3{bottom:1307.552008px;}
.h2{height:0.000000px;}
.h5{height:9.061916px;}
.h4{height:9.447529px;}
.h1{height:16.966996px;}
.h6{height:21.979966px;}
.h7{height:35.567986px;}
.h3{height:41.614543px;}
.h0{height:1352.860504px;}
.w2{width:1.349647px;}
.w6{width:5.398588px;}
.w3{width:8.676303px;}
.wa{width:10.797176px;}
.w8{width:10.989983px;}
.w9{width:21.401546px;}
.w4{width:23.715227px;}
.w5{width:67.482353px;}
.w7{width:80.014790px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:214.015462px;}
.x4{left:284.196996px;}
.x7{left:469.291563px;}
.x8{left:493.006790px;}
.x9{left:560.489143px;}
.xa{left:565.887731px;}
.x3{left:598.086454px;}
.xb{left:645.902521px;}
.x2{left:652.843302px;}
.xc{left:656.892504px;}
.xd{left:678.294050px;}
.x6{left:932.412938px;}
.x1{left:954.586084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.914548pt;}
.fs0{font-size:39.832620pt;}
.fs1{font-size:46.604165pt;}
.y8{bottom:-6.879627pt;}
.y5{bottom:-6.559627pt;}
.y2{bottom:-0.320000pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.107500pt;}
.yc{bottom:3.520642pt;}
.yd{bottom:376.747849pt;}
.yb{bottom:391.627200pt;}
.ya{bottom:529.707788pt;}
.y9{bottom:827.147669pt;}
.y4{bottom:1073.067200pt;}
.y7{bottom:1073.227200pt;}
.y6{bottom:1084.907566pt;}
.y3{bottom:1085.067566pt;}
.h2{height:0.000000pt;}
.h5{height:7.520000pt;}
.h4{height:7.840000pt;}
.h1{height:14.080004pt;}
.h6{height:18.240000pt;}
.h7{height:29.515971pt;}
.h3{height:34.533687pt;}
.h0{height:1122.666667pt;}
.w2{width:1.120000pt;}
.w6{width:4.480000pt;}
.w3{width:7.200000pt;}
.wa{width:8.960000pt;}
.w8{width:9.120000pt;}
.w9{width:17.760000pt;}
.w4{width:19.680000pt;}
.w5{width:56.000000pt;}
.w7{width:66.400000pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x5{left:177.600000pt;}
.x4{left:235.839906pt;}
.x7{left:389.440000pt;}
.x8{left:409.120000pt;}
.x9{left:465.120000pt;}
.xa{left:469.600000pt;}
.x3{left:496.320000pt;}
.xb{left:536.000000pt;}
.x2{left:541.759783pt;}
.xc{left:545.120000pt;}
.xd{left:562.880000pt;}
.x6{left:773.759690pt;}
.x1{left:792.160000pt;}
}
